Get storage usage for your organization
post
https://api.expiryedge.com/v1/getStorageUsageany role60/minJede Methode
Anfrage
curl -X POST 'https://api.expiryedge.com/v1/getStorageUsage' \
-H "Authorization: Bearer $EXPIRYEDGE_API_KEY" \
-H "Content-Type: application/json" \
-d '{}'Antwort
{
"success": true,
"data": {
"organization_id": "org_northwind",
"total_bytes_used": 52428800,
"total_used_formatted": "50 MB",
"limit_bytes": 1073741824,
"limit_formatted": "1 GB",
"percentage_used": "4.88",
"plan_name": "StarterLite",
"remaining_bytes": 1021313024,
"remaining_formatted": "974 MB"
}
}The organization always comes from the caller's user record; a body organization_id sent by older clients is ignored.
organization_idstringVeraltetIgnored.
200
Storage usage.
successbooleandataobject
401 | Missing, expired or invalid bearer token. |
403 | Authenticated, but your role or organization does not allow this action. |
429 | Too many requests for this endpoint from your IP. Wait Retry-After seconds. |
500 | Unexpected server error. Retry later; quote requestId to support. |
